<!--
BODY { position: relative; min-width: 880px; width: 100%; margin: 0; padding: 0; }
#top { position: absolute; top: 0; left: 0; min-width: 880px; width: 100%; height: 15px; }
#left { position: absolute; top:15px; left: 0; width: 19%;  margin: 1% 1% 0 0; }
#middle { position: absolute; top:15px; left:20%; min-width: 600px; width: 60%; margin-top: 1%; }
#right { position: absolute; top:15px; left: 80%; width: 19%; margin: 1% 0 0 1%; }
#bottom { position: absolute; top:7500px; left: 0; min-width: 880px; width: 100%; height: 100px; }

/* HR styles need for IE/Win. */
HR.holder { width:600px; visibility: hidden; } /* Equal to 'top' */
HR.left, HR.right { width: 120px; visibility: hidden; }
HR.middle { width: 360px; visibility: hidden; } 

/* These HR styles replace the above, and are needed for Netscape 4.x. 
   Left and right margins are half the relevant DIV width */
HR.holder { width:0; margin: 0 300px; } /* Equal to 'top' */
HR.left, HR.right { width: 0; margin: 0 60px; }
HR.middle { width: 0; margin: 0 180px;  } 

/* DIVs must have a border value set in Netscape 4.x */
DIV { border: none; }
//--></style>

<!--[if lt IE 6]>
<style type="text/css" media="screen">
/* HR styles need for IE 5/Win and under. */
#middle { position: relative; }
</style>
<![endif]-->

<style type="text/css" media="screen"><!-- 
/* This is visual formatting for the demo page only.
   Delete them and the empty paragraph tags in real use */
BODY { background: #; }
DIV { background: #; }
A:Link {text-decoration: none; font-family : Arial; color: #F5DEB3; font-size: 10px; font-weight: bold;}
A:Visited {text-decoration: none; font-family : Arial; color:  #F5DEB3; font-size: 10px; font-weight: bold;}
.topsite {text-decoration: none; font-family : Arial; color: #FF9900; font-size: 9px; font-weight: 700;}

#rform {text-decoration: none; font-family: Verdana; color: white; font-size: 11px;}
.itemBorder { border: 2px solid #000000 }
.itemtableBorder { border: 2px solid #000000 }
.itemheader   {text-decoration: none; color: white; font-family: Veranda; font-size: 11px}
.feetext   {text-decoration: none; color: black; font-family: Veranda; font-size: 11px}
#nav   	{text-decoration: none; color: white; font-family: Veranda; font-size: 10px}
#feethead   	{text-decoration: none; color: #000000; font-family: Veranda; font-size: 13px}
#feetext   	{text-decoration: none; color: #000000; font-family: Veranda; font-size: 10px}
#feetlink   	{text-decoration: none; color: blue; font-family: Veranda; font-size: 10px}
#feetitle   	{text-decoration: none; color: blue; font-family: Veranda; font-size: 14px}
#navblk   	{text-decoration: none; color: #000000; font-family: Veranda; font-size: 12px}
#toplinks   	{text-decoration: none; color: #FFFFFF; font-family: Veranda; bold; font-size: 12px}	
	.copy { text-align:center; font-size:80% }
//-->